Requires a Java Compatible web browser to run...

March 16, 2013 at 11:53:10
Specs: Windows 7
Yesterday suddenly I read ...require a Java compatible web broser to run... then I unistalled and downloaded Java 2,3 times...But it seems I dont have the program and it doesn't work. Someone can help me?
Thank you!!!

See More: Requires a Java Compatible web browser to run...

Report •


#1
March 16, 2013 at 15:10:30
Which browser are you using?

http://java.com/en/download/help/en...


Report •

#2
March 16, 2013 at 18:25:13
You have probably been hit with malware...do a quick scan with malwarebytes:
http://www.filehippo.com/download_m...
and fix all it finds....also, as asked....WHICH browser are you using?

Some HELP in posting on Computing.net plus free progs and instructions 7 Golds


Report •
Related Solutions


Ask Question